Bug 10850 - [PATCH] Маленький update для man 3 strlen
: [PATCH] Маленький update для man 3 strlen
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/man-pages-ru)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-02-16 11:54 by
Modified: 2007-05-26 11:37 (History)


Attachments
Обновление перевода для man 3 strlen (632 bytes, patch)
2007-02-16 11:55, Slava Semushin
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-02-16 11:54:05
В аттаче патч для strlen(3):
- обновлён раздел СООТВЕТСТВИЕ СТАНДАРТАМ
- обновлен раздел СМОТРИ ТАКЖЕ
------- Comment #1 From 2007-02-16 11:55:30 -------
Created an attachment (id=1804) [details]
Обновление перевода для man 3 strlen
------- Comment #2 From 2007-03-15 07:30:49 -------
Fixed in man-pages-ru-0.98-alt10.